### Function

# Pango.Font.descriptions_free

#### Declaration [src]

    void
    pango_font_descriptions_free (
      PangoFontDescription** descs,
      int n_descs
    )

#### Description [src]

Frees an array of font descriptions.

#### Parameters

`descs` | An array of `PangoFontDescription`
| a pointer to an array of `PangoFontDescription`, may be `NULL`
| Can be `NULL`
| The length of the array is in the `n_descs` argument
| Ownership of the data is transferred to the callee
`n_descs` | `int`
| number of font descriptions in `descs`